@charset "utf-8";
/* C00359
디라이트의원 */

@keyframes shakeMotion {
	0% {transform: translateX(0);}
	50% {transform: translateX(3px);} 
	100% {transform: translateX(0);}
}

@keyframes LineAin{
	0% {width:0;}
	100% {width:100%;}
}

/* ========================================================================================================================================= */
/* 키비주얼 */
.TopVisual{position:relative; display:block; background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; margin-top:90px; height:770px;}
.TopVisual .TopTitle{position:relative; display:block; text-align:left; width:1300px; left:50%; top:45%; transform: translate(-50%, -55%);}

.TopVisual .TopTitle .Text01{font-family:"Marcellus"; font-size:9pt; color:#fff; text-align:left; font-weight:300; letter-spacing:0.3em;}
.TopVisual .TopTitle .Text02{font-family:"Noto Serif KR"; font-size:30pt; color:#fff; text-align:left; font-weight:600; line-height:1em; margin:20px 0 25px;}
.TopVisual .TopTitle .Text02 span{font-family:"Marcellus"; font-weight:400;}
.TopVisual .TopTitle .Text03{font-size:13.5pt; color:#fff; font-weight:400; text-align:left; line-height:1.6em; margin-top:10px;}
.TopVisual .TopTitle .Text03 span{font-family:"Noto Serif KR"; font-size:13.5pt; display:block;}

	/* 병원소개_키비주얼_타이틀 */
	.aboutWrap .TopVisual .TopTitle .Text01{color:#222;}
	.aboutWrap .TopVisual .TopTitle .Text02{color:#222;}
	.aboutWrap .TopVisual .TopTitle .Text03{color:#333;}

	/* 게시판_키비주얼_타이틀 */
	.boardWrap .TopVisual .TopTitle .Text01{color:#222;}
	.boardWrap .TopVisual .TopTitle .Text02{color:#222;}
	.boardWrap .TopVisual .TopTitle .Text03{color:#333;}

	/* 상담예약_키비주얼_타이틀 */
	.reserveWrap .TopVisual .TopTitle .Text01{color:#222;}
	.reserveWrap .TopVisual .TopTitle .Text02{color:#222;}
	.reserveWrap .TopVisual .TopTitle .Text03{color:#333;}

	/* 이벤트_키비주얼_타이틀 */
	.eventWrap .TopVisual .TopTitle .Text01{color:#222;}
	.eventWrap .TopVisual .TopTitle .Text02{color:#222;}
	.eventWrap .TopVisual .TopTitle .Text03{color:#333;}


/* ========================================================================================================================================= */
/* 시술페이지_공통 */
.clinicInfoWrap section .Inner{width:1400px; min-width:1400px;}
.clinicInfoWrap .Section01.TargetArea{transition:all 0.5s ease-out;}
.clinicInfoWrap .Section01.TargetArea.TopScroll{border-top-right-radius:80px; border-top-left-radius:80px; overflow:hidden; transform:translateY(-100px); transition:all 0.5s ease-out;}

.AboutInfoWrap section .Inner{width:1400px; min-width:1400px;}
.AboutInfoWrap .TopSection.TargetArea{transition:all 0.5s ease-out;}
.AboutInfoWrap .TopSection.TargetArea.TopScroll{border-top-right-radius:80px; border-top-left-radius:80px; overflow:hidden; transform:translateY(-100px); transition:all 0.5s ease-out;}

/* 시술페이지_공통_타이틀 */
.clinicInfoWrap .Title h2{font-family:"Noto Serif KR"; color:#222; text-align:center; font-size:30pt; font-weight:600; line-height:1.6;}
.clinicInfoWrap .Title .TitleEn{font-family:"Marcellus"; color:#222; font-size:37pt; text-align:center; letter-spacing:0.03em; font-weight:300;}
.clinicInfoWrap .Title .TitleKo{font-family:"Noto Serif KR"; color:#C3A288; font-size:30pt; text-align:center; font-weight:600;}

.AboutInfoWrap .Title h2{font-family:"Noto Serif KR"; color:#222; text-align:center; font-size:30pt; font-weight:600; line-height:1.6;}
.AboutInfoWrap .Title .TitleEn{font-family:"Marcellus"; color:#222; font-size:37pt; text-align:center; letter-spacing:0.03em; font-weight:300;}
.AboutInfoWrap .Title .TitleKo{font-family:"Noto Serif KR"; color:#C3A288; font-size:30pt; text-align:center; font-weight:600;}

/* ========================================================================================================================================= */
/* 병원소개_진료원칙 */
.AboutSection01{background-color:#fff;}
.AboutSection01 .Inner{padding:130px 0;}
.AboutSection01 .ConBox{display:flex; align-items:center; margin-top:80px;}

.AboutSection01 .ImgBox{border-radius:50px; overflow:hidden;}
.AboutSection01 .RightBox{width:660px; margin-left:80px;}
.AboutSection01 .List{margin-top:35px;}
.AboutSection01 .List:first-child{margin-top:0;}
.AboutSection01 .List .Text01{font-family:"Noto Serif KR"; color:#C3A288; text-align:left; font-size:15pt; position:relative; font-weight:600; padding:5px 0 0 10px;}
.AboutSection01 .List .Text01::before{content:''; display:block; width:30px; height:30px; background-color:rgba(226,184,152,0.3); border-radius:50%; position:absolute; top:0; left:0; z-index:-1;}
.AboutSection01 .List .Text02{color:#333; font-size:13.5pt; padding:20px 0 35px; line-height:1.5; font-weight:300;}
.AboutSection01 .List .Line{width:100%; height:1px; background-color:#ddd; display:flex; justify-content:flex-end; align-items:center;}
.AboutSection01 .List .Line::before{content:''; display:block; width:10px; height:10px; background-color:#ddd; transform:rotate(45deg);}
.AboutSection01 .List:last-child .Line{display:none;}

.AboutSection01 .BottomText{background-color:transparent; position:absolute; right:0; bottom:0; margin:0; padding:0; border-radius:0; text-align:right; color:rgba(34,34,34,0.05); font-size:90pt; font-weight:500; font-family:"Marcellus";}

/* ========================================================================================================================================= */
/* 병원소개_진료시스템 */
.AboutSection02{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; transform:translateY(-70px);}
.AboutSection02 .Inner{padding:130px 0;}

.AboutSection02 .Title h2{color:#fff;}
.AboutSection02 .ConBox{margin:80px 0 0;}

.AboutSection02 ul{display:flex; justify-content:space-between; align-items:center;}
.AboutSection02 ul li{width:calc(100% / 3 - 20px); max-height:320px; background-color:rgba(255,255,255,0.5); border-radius:30px;}
.AboutSection02 ul li .ThumbBox{max-height:300px; background-color:#fff; margin:10px; border-radius:20px; display:flex; flex-direction:column; align-items:center; padding:35px 10px;}

.AboutSection02 ul li .TextBox{display:flex; flex-direction:column; align-items:center;}
.AboutSection02 ul li .Text01{font-family:"Noto Serif KR"; color:#BD987A; font-size:15pt; font-weight:700; margin:20px 0;}
.AboutSection02 ul li .Text02{font-size:13.5pt; color:#333; line-height:1.5; text-align:center;}
.AboutSection02 ul li p span{display:block; height:27px;}

/* ========================================================================================================================================= */
/* 병원소개_둘러보기 */
.AboutSection03{}
.AboutSection03 .Inner{padding:60px 0 130px; width:100% !important;}
.AboutSection03 .Title{width:1400px; margin:0 auto;} 
.AboutSection03 .Title p{text-align:center; color:#333; font-weight:300; line-height:1.6; font-size:13.5pt; margin-top:20px;}

.AboutSection03 .ConBox{margin-top:80px;}
.AboutSection03 .ImgBox{border-radius:30px; overflow:hidden;}
.AboutSection03 .ImgBox img{width:100%; overflow:hidden;}

/* ========================================================================================================================================= */
/* 병원소개_이미지강조 */
.AboutSection04{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.AboutSection04 .Inner{padding:190px 0;}
.AboutSection04 .Text01{font-family:"Marcellus"; font-size:38pt; text-align:center; font-weight:300; color:#fff; line-height:1.4;}
.AboutSection04 .Text02{font-family:"Marcellus"; font-size:13.5pt; color:rgba(255,255,255,0.5); text-align:center; font-weight:300; letter-spacing:0.6em; margin:30px 0;}
.AboutSection04 .Text03{color:#fff; font-size:15pt; line-height:1.6; text-align:center; font-weight:200;}
.AboutSection04 .Text03 b{line-height:1.6; font-weight:500;}

/* ========================================================================================================================================= */
/* 의료진소개 */
.DoctorArea{background-color:#fff;}
.DoctorArea >.Inner{padding:130px 0 60px;}

.DoctorArea .List{border:none;}
.DoctorArea .ViewThum{border:none;}
.DoctorArea .boardThumList2 li{border:none; padding:0;}

.DoctorArea .ViewThum dl{padding:0; display:flex; justify-content:space-between; align-items:center;}
.DoctorArea .ViewThum dl .LeftBox{width:570px;}
.DoctorArea .ViewThum dl .LeftBox .ImgBox{border-top-left-radius:180px; border-bottom-right-radius:180px; overflow:hidden; height:660px;}

.DoctorArea .ViewThum dl .RightBox{width:750px; margin-left:80px;}
.DoctorArea .ViewThum dl .RightBox .Name{line-height:1em;}
.DoctorArea .ViewThum dl .RightBox .Name .SmTxt{font-family:"Marcellus"; font-size:10.5pt; text-align:left; color:#C3A288; letter-spacing:0.3em; padding-bottom:15px;}
.DoctorArea .ViewThum dl .RightBox .Name strong{font-family:"Noto Serif KR"; color:#222; font-size:22pt; font-weight:700; letter-spacing:0;}
.DoctorArea .ViewThum dl .RightBox .Name b{font-family:"Noto Serif KR"; font-weight:600; font-size:15pt;}
.DoctorArea .ViewThum dl .RightBox .Name span{font-size:13.5pt; color:#fff; padding:6px 15px; background-color:#C3A288; border-radius:50px; font-weight:500; margin-left:15px;}

.DoctorArea .RightBox .Career{display:flex; justify-content:space-between; margin-top:40px;}
.DoctorArea .RightBox .Career p{color:#333; font-size:12pt; line-height:2em; font-weight:400;}
.DoctorArea .RightBox .Career p span{display:inline-block; width:10px;}
.DoctorArea .RightBox .Career p b{font-size:15pt;}

.DoctorArea .RightBox ul{display:flex; justify-content:space-between; margin-top:60px;}
.DoctorArea .RightBox ul li{width:calc(100% / 3 - 20px); padding:0;}
.DoctorArea .RightBox ul li p{padding-top:10px; line-height:1.4; font-size:12pt;}

/* ========================================================================================================================================= */
/* 오시는길 */
.aboutMapSection{background-color:#fff;}
.aboutMapSection .Inner{padding:130px 0 60px;}
.aboutMapSection #aboutmap26{width:100%; height:500px; border-radius:50px;}

.aboutMapSection .contWrap{background-color:rgba(195,162,136,0.2); border-radius:50px; padding:30px; margin-top:30px;}
.aboutMapSection .ThumbBox{display:flex;}
.aboutMapSection .ThumbBox .contBox{width:calc(100% / 2 - 15px); margin:0 15px;}
.aboutMapSection .ThumbBox .contBox01{margin-left:0;}
.aboutMapSection .ThumbBox .contBox02{margin-right:0;}
.aboutMapSection .contBox{background-color:#fff; border-radius:30px; overflow:hidden; margin:30px 0; padding:30px; position:relative;}
.aboutMapSection .contBox::after{content:''; display:block; background:url('/img/C00359/aboutMap_logo.png')no-repeat center/cover; position:absolute; width:70px; height:61px; right:20px; bottom:20px; z-index:2;}
.aboutMapSection .contBox.contBox03::after{display:none;}

.aboutMapSection .contBox .title{display:flex; align-items:center; margin-bottom:20px;}
.aboutMapSection .contBox .title p{color:#C3A288; font-size:16pt; display:flex; font-family:"Noto Serif KR"; font-weight:600; margin-left:10px;}

	/* 대표전화 */
	.aboutMapSection .Tel p{color:#333; font-size:18pt; font-weight:700; text-align:left;}
	.aboutMapSection .Tel a{display:flex; justify-content:center; align-items:center; color:#fff; background-color:#C3A288; border-radius:50px; width:200px; height:40px; font-size:13.5pt; font-weight:500; margin-top:20px;}
	.aboutMapSection .Tel a span{font-family:'SUIT'; margin-left:10px;}

	/* 진료시간 */
	.aboutMapSection .Time label{display:flex;}
	.aboutMapSection .Time label pre{line-height:1.8; font-size:13.5pt; width:30%;}

	/* 오시는길 */
	.aboutMapSection .Address{}
	.aboutMapSection .Address .txt01{font-size:13.5pt; color:#333; font-weight:500;}
	.aboutMapSection .Address .Public{display:flex; justify-content:space-between; margin-top:20px;}
	.aboutMapSection .Public .PublicList{width:calc(100% / 3 - 20px); background-color:rgba(195,162,136,0.2); border-radius:20px; overflow:hidden; padding:30px;}
	.aboutMapSection .Public .Title{display:flex; align-items:center; color:#333; font-size:15pt; font-weight:600;}
	.aboutMapSection .Public .Title span{width:40px; height:40px; background-color:#C3A288; border-radius:50%; display:flex; justify-content:center; align-items:center; margin-right:10px;}
	.aboutMapSection .Public .Info{margin-top:20px;}
	.aboutMapSection .Public .Info .Text01{font-size:12.5pt; line-height:1.5; color:#333;}
	.aboutMapSection .Public .Info .Text02{font-size:11.5pt; line-height:1.5; color:#707070; margin-top:5px;}

		/* 버스 */
		.aboutMapSection .Public .Bus .Info{display:flex;}
		.aboutMapSection .Public .Bus .Left{width:35%; display:flex; flex-direction:column; align-items:flex-start;}
		.aboutMapSection .Public .Bus .Left p{color:#fff; border-radius:50px; font-weight:500; font-size:10.5pt; padding:5px 10px; margin:5px 0;}
		.aboutMapSection .Public .Bus .Left .Bus01{background-color:#2E76C8;}
		.aboutMapSection .Public .Bus .Left .Bus02{background-color:#308630;}
		.aboutMapSection .Public .Bus .Left .Bus03{background-color:#BD3939;}
		.aboutMapSection .Public .Bus .Right p{font-weight:500; font-size:11.5pt; padding:5px 10px; margin:5px 0; color:#333;}
		.aboutMapSection .Public .Bus .AddTxt{font-weight:500; font-size:11.5pt; color:#707070; margin-top:10px;}

		/* 지하철 */
		.aboutMapSection .Public .SubWay .AddTxt{color:#707070; font-size:11pt;}
		.aboutMapSection .Public .SubWay .List p{margin:10px 0; display:flex; align-items:flex-start;}
		.aboutMapSection .Public .SubWay .List p.SubWay02{align-items:flex-start;}
		.aboutMapSection .Public .SubWay .List .SubWay01{color:#333; font-weight:500; font-size:12pt;}
		.aboutMapSection .Public .SubWay .List .SubWay01 .Num{width:30px; height:30px; border-radius:50%; background-color:#308630; color:#fff; text-align:center; line-height:30px; font-size:12pt; font-weight:500; margin-right:10px;}
		.aboutMapSection .Public .SubWay .List .SubWay01 .ThumbBox span{display:block; color:#333; font-weight:500; font-size:12pt; line-height:1.5;}
		.aboutMapSection .Public .SubWay .List .SubWay02{}
		.aboutMapSection .Public .SubWay .List .SubWay02 .BgBox{padding:5px 10px; background-color:#BD3939; color:#fff; border-radius:50px; font-weight:500; margin-right:10px; line-height:1.2;}
		.aboutMapSection .Public .SubWay .List .SubWay02 span{line-height:1.6;}
		.aboutMapSection .Public .SubWay .List .SubWay02 span strong{font-weight:600; color:#333;}

		.aboutMapWrap .Company_Area{display:none;}

/* ========================================================================================================================================= */
/* 디라이트소개_진료기준 */
.InfoSection01{background-color:#fff;}
.InfoSection01 .Inner{padding:130px 0 60px;}

.InfoSection01 ul{display:flex; margin:80px auto; position:relative; width:910px;}
.InfoSection01 ul li{width:250px; height:250px; border-radius:50%; background-color:rgba(184,121,73,0.85); padding:5px;}
.InfoSection01 ul li .RoundBox{border:2px solid rgba(255,255,255,0.3); border-radius:50%; width:100%; height:100%; background-size:30% center; background-repeat:no-repeat; background-position:center; display:flex; justify-content:center; align-items:center;}
.InfoSection01 ul li .RoundBox p{text-align:center; color:#fff; font-size:13.5pt; font-weight:500; line-height:1.5;}

.InfoSection01 ul li:nth-child(2){position:absolute; left:220px; z-index:2;}
.InfoSection01 ul li:nth-child(3){position:absolute; left:440px; z-index:2;}
.InfoSection01 ul li:nth-child(4){position:absolute; right:0; z-index:2;}
.InfoSection01 .BottomTxt{text-align:center; color:#333; font-weight:300; font-size:13.5pt; line-height:1.5;}

/* 디라이트소개_과정 */
.InfoSection02{background-color:#F5F5F5;}
.InfoSection02 .Inner{padding:130px 0;}

.InfoSection02 .ConBox{margin-top:55px;}
.InfoSection02 ul{display:flex; flex-direction:column; align-items:center;}
.InfoSection02 ul li{width:100%; display:flex; align-items:center; background-color:#fff; border-radius:50px; overflow:hidden; padding:30px; margin:25px 0;}
.InfoSection02 ul li .ImgBox{border-radius:50px; overflow:hidden;}
.InfoSection02 ul li .ImgBox img{width:100%; object-fit:cover;}

.InfoSection02 ul li .TextBox{width:580px;}
.InfoSection02 ul li.LeftBox .TextBox{margin-left:80px;}
.InfoSection02 ul li.RightBox .TextBox{margin-right:80px; text-align:right;}
.InfoSection02 ul li .Text01{color:#C3A288; font-size:16.5pt; font-weight:600; font-family:"Noto Serif KR";}
.InfoSection02 ul li .Text02{color:#333; font-size:13.5pt; font-family:"Pretendard"; line-height:1.5; margin-top:20px;}


/* ========================================================================================================================================= */
/* ========================================================================================================================================= */
/* 시술소개 */
.Procedure{background-color:#fff;}
.Procedure .Inner{padding:130px 0;}
.Procedure .ConBox{display:flex; flex-direction:column; align-items:center;}

.Procedure .InfoText{color:#333; font-size:13.5pt; text-align:center; line-height:1.5; font-weight:300;}
.Procedure .LogoImg{width:100px; margin:60px 0;}
.Procedure .LogoImg img{width:100%; object-fit:cover;}
.Procedure .ListBox{width:835px; background-color:#FBF8F6; border-radius:20px; display:flex; justify-content:space-between; align-items:center; padding:30px 5px;}
.Procedure .ListBox li{width:calc(100% / 4); display:flex; flex-direction:column; align-items:center; border-left:1px solid rgba(195,162,136,0.3);}
.Procedure .ListBox li:first-child{border:none;}
.Procedure .ListBox .ImgBox{width:40px; height:40px;}
.Procedure .ListBox .ImgBox img{width:100%; height:100%; object-fit:contain;}
.Procedure .ListBox .TextBox{margin-top:15px;}
.Procedure .ListBox .Text01{text-align:center; color:#C3A288; font-size:13pt; font-weight:300;}
.Procedure .ListBox .Text02{text-align:center; color:#333; font-size:13.5pt; font-weight:600; padding-top:5px;}

.Procedure .BottomText{background-color:transparent; position:absolute; right:0; bottom:0; margin:0; padding:0; border-radius:0; text-align:right; color:rgba(34,34,34,0.05); font-size:90pt; font-weight:500; font-family:"Marcellus";}

/* ========================================================================================================================================= */
/* 수술전후 */
.SurgeryBnf{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; transform:translateY(-70px);}
.SurgeryBnf .Inner{padding:130px 0;}
.SurgeryBnf .ConBox{margin:80px 0 0; display:flex; justify-content:space-between;}

	/* 이미지 */
	.SurgeryBnf .ConBox .List{width:calc(100% / 3 - 30px);}
	.SurgeryBnf .CompareSlide{display:block; position:relative; width:100%; height:auto; margin:auto; overflow:hidden; padding:0; border-top-left-radius:20px; border-top-right-radius:20px;} 
	.SurgeryBnf .CompareSlide .ImgBox{display:flex; position:relative; width:100%; height:280px; overflow:hidden;}
	.SurgeryBnf .CompareSlide .ImgBox .Img{height:100%; padding-bottom:65%; display:block; background-repeat:no-repeat; background-size:cover;}
	.SurgeryBnf .CompareSlide .ImgBox .ImgA{position:absolute; width:50%; overflow:hidden;}
	.SurgeryBnf .CompareSlide .ImgBox .ImgB{width:100%;}

	.SurgeryBnf .CompareSlide .SliderBar{position:absolute; top:0; bottom:0px; width:100%; height:100%; z-index:99;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee{position:absolute; left:49.85%; pointer-events:none; width:2px; height:100%;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee::before,
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee::after{display:block; position:absolute; content:""; width:2px; height:100%; background:#C3A288;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee::before{top:0;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee::after{bottom:0;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn{display:block; position:absolute; top:50%; left:50%; width:50px; height:50px; color:#fff; background-color:#C3A288; border-radius:50%; transform:translate(-50%, -50%);}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn::before,
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn::after{position:absolute; content:""; top:38%; width:0; height:0; border-bottom:6px solid transparent; border-top:6px solid transparent; border-left:8px solid #fff; border-right:0 solid transparent;}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn::before{left:20%; transform:rotate( 180deg ); -webkit-transform:rotate( 180deg ); -moz-transform: rotate( 180deg );}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn::after{right:20%; transform:rotate( 360deg ); -webkit-transform:rotate( 360deg ); -moz-transform: rotate( 360deg );}
	.SurgeryBnf .CompareSlide .SliderBar .DragLinee .Btn em{display:block; position:absolute; top:38%; width:100%;}
	.SurgeryBnf .CompareSlide .SliderBar input{display:block; position:relative; width:100%;height:100%; background:none; -webkit-appearance:none;}
	.SurgeryBnf .CompareSlide .SliderBar input::-webkit-slider-thumb{height:100%; width:2px; background:none; -webkit-appearance:none; cursor:col-resize;}

	.SurgeryBnf .TextBox{border-bottom-left-radius:20px; border-bottom-right-radius:20px; background-color:#C3A288; text-align:center; color:#fff; padding:15px; font-size:13.5pt;}
	.SurgeryBnf .TextBox .Text01{display:block;}
	.SurgeryBnf .TextBox .Text02{display:none;}
	
	/* [De:MIS]페이지 */
	.demisWrap .SurgeryBnf{transform:none;}
	
	/* [얼굴지방흡입, 재수술, 가슴지방이식, 골방엉덩이 지방이식]페이지_전후영역 숨김 */
	.faceWrap .SurgeryBnf{display:none;}
	.reoperationWrap .SurgeryBnf{display:none;}
	.chestWrap .SurgeryBnf{display:none;}
	.pelvisWrap .SurgeryBnf{display:none;}

/* ========================================================================================================================================= */
/* 핵심포인트 */
.CorePoint{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; transform:translateY(-70px);}
.CorePoint .Inner{padding:130px 0;}

.CorePoint .Title h2{color:#fff;}
.CorePoint .Title .TitleEn{color:#fff; font-size:35pt;}
.CorePoint .ConBox{margin:80px 0 0;}

.CorePoint ul{display:flex; justify-content:space-between; align-items:center;}
.CorePoint ul li{width:calc(100% / 3 - 20px); max-height:360px; background-color:rgba(255,255,255,0.5); border-radius:30px;}
.CorePoint ul li .TextBox{max-height:340px; background-color:#fff; margin:10px; border-radius:20px; display:flex; flex-direction:column; align-items:center; padding:40px 10px;}
.CorePoint ul li .Number{width:50px; height:50px; background-color:#9AA488; color:#fff; font-family:"Noto Serif KR"; border-radius:50%; display:flex; justify-content:center; align-items:center; font-size:15pt; font-weight:600;}
.CorePoint ul li .Line{display:flex; flex-direction:column; justify-content:flex-end; align-items:center; width:1px; height:30px; background-color:#9AA488;}
.CorePoint ul li .Line::before{content:''; display:block; width:7px; height:7px; background-color:#9AA488; border-radius:50px;}

.CorePoint ul li .Text01{font-family:"Noto Serif KR"; color:#9AA488; font-size:15pt; font-weight:700; margin:20px 0;}
.CorePoint ul li .Text02{font-size:13.5pt; color:#333; line-height:1.5; text-align:center;}
.CorePoint ul li p span{display:block; height:27px;}

	/* [De:MIS]페이지 */
	.demisWrap .CorePoint{transform:none;}
	.demisWrap .CorePoint ul li{width:calc(100% / 4 - 15px);}

/* ========================================================================================================================================= */
/* 기술 */
.Technique{}
.Technique .Inner{padding:30px 0 130px;}
.Technique .Title p{text-align:center; color:#333; font-size:13.5pt; line-height:1.6; margin-top:30px;}
.Technique .ConBox{margin:80px 0 0;}

.Technique ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.Technique ul li{width:calc(100% / 4 - 20px);}
.Technique ul li .ImgBox{border-radius:50px; overflow:hidden;}
.Technique ul li .ImgBox img{width:100%; object-fit:cover;}

.Technique ul li .TextBox{margin-top:30px;}
.Technique ul li .Text01{font-family:"Noto Serif KR"; color:#C3A288; font-size:15pt; text-align:center; font-weight:600; padding-bottom:15px;}
.Technique ul li .Text01 .SmTxt{font-size:12pt; font-family:"Noto Serif KR";}
.Technique ul li .Text02{color:#333; font-size:13.5pt; text-align:center; line-height:1.5;}
	
	/* 지방이식가능부위 */
	.Region ul li{width:calc(100% / 3 - 20px); margin:20px 0;}
	.Region ul li .Text01{font-family:"Pretendard"; color:#333; font-size:13.5pt; text-align:center;}
	.Region ul li .TextBox{margin-top:20px;}

	/* [De:MIS]페이지 */
	.demisWrap .Technique .Inner{padding:60px 0 130px;}
	.demisWrap .Technique ul li .Text01{font-family:"Pretendard"; font-size:13.5pt; color:#333; font-weight:400; padding-bottom:5px;}
	.demisWrap .Technique ul li .Text02{font-weight:500; color:#C3A288;}

/* ========================================================================================================================================= */
/* 이미지강조 */
.ImgAccent{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.ImgAccent .Inner{padding:130px 0;}
.ImgAccent .Text01{font-family:"Noto Serif KR"; font-size:30pt; text-align:center; font-weight:400; color:#fff;}
.ImgAccent .Text01 span{font-family:"Noto Serif KR"; font-size:30pt; text-align:center; font-weight:700; color:#fff;}
.ImgAccent .Text02{font-family:"Marcellus"; font-size:13.5pt; color:rgba(255,255,255,0.5); text-align:center; font-weight:300; letter-spacing:0.6em; margin:40px 0;}
.ImgAccent .Text03{color:#fff; font-size:13.5pt; line-height:1.6; text-align:center; font-weight:200;}
.ImgAccent .Text03 b{line-height:1.6; font-weight:500;}

/* ========================================================================================================================================= */
/* 흡입부위 */
.BodyPart{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.BodyPart .Inner{padding:130px 0; width:1200px !important; min-width:1200px !important;}
.BodyPart .Title p{line-height:1.6; text-align:center; font-size:13.5pt; margin-top:30px;}
.BodyPart .ConBox{margin:80px 0 0;}

.BodyPart ul{display:flex; justify-content:space-between; align-items:center;}
.BodyPart ul li{width:clac(100% / 2 - 30px);}
.BodyPart ul li .ImgBox{border-radius:50px; overflow:hidden;}
.BodyPart ul li .ImgBox img{width:100%; object-fit:cover;}
.BodyPart ul li p{color:#333; font-size:14pt; text-align:left; display:flex; align-items:center; font-weight:600; padding:20px 0 0;}
.BodyPart ul li p span{display:inline-block; width:3px; height:20px; background-color:#333; margin-right:10px;}

	/* [남성체형성형] */
	.maleLiposuWrap .BodyPart{transform:translateY(-70px);}

/* ========================================================================================================================================= */
/* 전문성 */
.Precision{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.Precision .Inner{width:100% !important; min-width:100% !important; display:flex; align-items:center;}
.Precision .ImgBox{border-bottom-right-radius:350px; overflow:hidden;}
.Precision .ConBox{}

.Precision .Text01{font-family:"Noto Serif KR"; font-size:22pt; text-align:left; font-weight:500; color:#fff; padding-left:120px; line-height:1.6;}
.Precision .Line{display:flex; display:flex; justify-content:flex-end; align-items:center; width:100%; height:1px; background-color:rgba(255,255,255,0.5); margin:40px 0;}
.Precision .Line.LineAin{animation:LineAin 2s linear infinite; animation-iteration-count:1;}
.Precision .Line::before{content:''; display:block; width:10px; height:10px; background-color:rgba(255,255,255,0.8); transform:rotate(45deg);}
.Precision .Text02{color:#fff; font-size:13.5pt; line-height:1.6; text-align:left; font-weight:200; padding-left:120px;}
.Precision .Text03{color:#fff; font-size:15pt; line-height:1.6; text-align:left; font-weight:500; margin-top:30px; padding-left:120px;}

.Precision .LogoImg{width:160px; position:absolute; bottom:100px; right:80px;}
.Precision .LogoImg img{width:100%; object-fit:cover;}

/* ========================================================================================================================================= */
/* 수술원칙 */
.SurgeryLaw{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; transform:translateY(-70px);}
.SurgeryLaw .Inner{padding:130px 0; display:flex; justify-content:space-between; align-items:center;}

.SurgeryLaw .LeftBox{border-radius:50px; overflow:hidden; width:44.5%;}
.SurgeryLaw .LeftBox .ImgBox{width:100%;}
.SurgeryLaw .LeftBox img{width:100%; object-fit:cover;}

.SurgeryLaw .RightBox{margin-left:80px; width:50%;}
.SurgeryLaw .RightBox h3{font-size:22pt; color:#C3A288; font-weight:500; font-family:"Noto Serif KR"; margin-bottom:15px;}
.SurgeryLaw .RightBox .TopTxt{font-size:15pt; color:#333; font-family:"Noto Serif KR";}
.SurgeryLaw .RightBox .BottomTxt{font-size:13.5pt; color:#333; line-height:1.5;}
.SurgeryLaw .RightBox ul{display:flex; flex-wrap:wrap; justify-content:space-between; margin:25px 0;}
.SurgeryLaw .RightBox ul li{width:calc(100% / 2 - 10px); background:linear-gradient(91deg, #DFBC9D 0%, #D0AD8D 99.15%); border-radius:5px; margin:5px 0; padding:15px 20px;}
.SurgeryLaw .RightBox ul li p{display:flex; justify-content:space-between; align-items:center; color:#fff; font-size:13.5pt; font-weight:300;}

	/* [De:MIS]페이지 */
	.demisWrap .SurgeryLaw{transform:none;}

/* ========================================================================================================================================= */
/* 추천대상 */
.Recommend{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.Recommend .Inner{padding:130px 0; display:flex; justify-content:space-between; align-items:center;}
.Recommend .Title{width:50%;}
.Recommend .Title h2{text-align:left;}

.Recommend ul{width:50%; display:flex; flex-direction:column; align-items:center; }
.Recommend ul li{width:100%; height:50px; background-color:#fff; border-radius:50px; text-align:left; color:#333; display:flex; align-items:center; padding:10px 20px; margin:7px 0; font-size:13.5pt;}
.Recommend ul li span{display:flex; justify-content:center; align-items:center; width:30px; height:30px; background-color:#C3A288; border-radius:50%; margin-right:15px;}
.Recommend ul li span img{padding:2px 0 0 2px; object-fit:cover;}

/* ========================================================================================================================================= */
/* 디미스_수술소개 */
.SurgeryInfo{background-color:#fff;}
.SurgeryInfo .Inner{padding:130px 0;}
.SurgeryInfo .ConBox{display:flex; align-items:center;}
.SurgeryInfo .ImgBox{border-radius:50px; overflow:hidden;}
.SurgeryInfo .ImgBox img{width:100%; object-fit:cover;}

.SurgeryInfo .TextBox{margin-left:80px;}
.SurgeryInfo .TextBox .SmTxt{display:block; font-family:"Marcellus"; color:#C3A288; text-align:left; font-size:15pt; letter-spacing:2px;}
.SurgeryInfo .TextBox h2{font-size:34pt; color:#333; font-family:"Marcellus"; font-weight:400; margin-top:10px;}
.SurgeryInfo .TextBox h2 span{font-family:"Noto Serif KR"; font-weight:600; color:#333;}
.SurgeryInfo .TextBox p{margin-top:30px; font-size:13.5pt; color:#333; line-height:1.5;}
.SurgeryInfo .TextBox p b{line-height:1.5;}


.SurgeryInfo .BottomText{background-color:transparent; position:absolute; right:0; bottom:0; margin:0; padding:0; border-radius:0; text-align:right; color:rgba(34,34,34,0.05); font-size:90pt; font-weight:500; font-family:"Marcellus";}

/* ========================================================================================================================================= */
/* 봉합종류 */
.SutureType{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; transform:translateY(-70px);}
.SutureType .Inner{padding:130px 0;}
.SutureType .ConBox{width:1000px; margin:0 auto; display:flex; justify-content:center; align-items:center; margin-top:80px;}
.SutureType .List{width:calc(100% / 2 - 50px);}
.SutureType .List.LeftBox{margin-right:25px;}
.SutureType .List.RightBox{margin-left:25px;}
.SutureType .List .ImgBox{width:100%; border-radius:50px; overflow:hidden;}
.SutureType .List .ImgBox img{width:100%; object-fit:cover;}
.SutureType ul{display:flex; flex-direction:column; align-items:center; width:100%; margin-top:10px;}
.SutureType ul li{width:100%; color:#fff; font-weight:300; font-size:15pt; border-radius:50px; text-align:center; height:76px; display:flex; flex-direction:column; justify-content:center; align-items:center; line-height:1.6; margin:5px 0;}
.SutureType ul li b{font-weight:500;}

.SutureType .LeftBox ul li{background-color:#B5A9A1;}
.SutureType .LeftBox ul li:first-child{background-color:#8D837D; height:60px;}
.SutureType .RightBox ul li{background-color:#C2A997;}
.SutureType .RightBox ul li:first-child{background-color:#CD8F6A; height:60px;}

/* ========================================================================================================================================= */
/* [공통]_지방흡입시스템 */
.commonFatSurgery{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.commonFatSurgery .Inner{padding:130px 0; width:1300px !important; min-width:1300px !important;}
.commonFatSurgery .ConBox{margin:50px 0 0; display:flex; flex-direction:column; align-items:center;}

.commonFatSurgery .List{display:flex; align-items:center; margin:30px 0;}

.commonFatSurgery .ImgBox{width:600px; border-radius:50px; overflow:hidden;}
.commonFatSurgery .ImgBox img{width:100%; object-fit:cover;}

.commonFatSurgery .List .TextBox{width:600px;}
.commonFatSurgery .List.LeftBox .TextBox{margin-left:100px; text-align:left;}
.commonFatSurgery .List.RightBox .TextBox{margin-right:100px; text-align:right;}
.commonFatSurgery .Text01{font-family:"Marcellus"; font-size:10pt; color:#C3A288; font-weight:300; letter-spacing:0.3em;}
.commonFatSurgery .Text02{font-family:"Noto Serif KR"; font-size:17pt; color:#222; font-weight:700; margin:10px 0 25px;}
.commonFatSurgery .Text03{font-size:13.5pt; color:#222; font-weight:300; line-height:1.6;}

.commonFatSurgery .swiper-pagination-bullet{width:6px; height:6px; margin:0px 3px !important; background:#D9D9D9; opacity:1;}
.commonFatSurgery .swiper-pagination-bullet-active{background-color:#BC9C83;}

/* ========================================================================================================================================= */
/* [공통]_봉합법 */
.clinicSuturing{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.clinicSuturing .Inner{padding:130px 0; width:1300px !important; min-width:1300px !important;}
.clinicSuturing .Title .SmallEn{font-family:"Marcellus"; font-size:15pt; color:#C3A288; text-align:center; font-weight:300; letter-spacing:0.1em;}
.clinicSuturing .Title h2{font-family:"Noto Serif KR"; color:#222; font-size:34pt; text-align:center; font-weight:700;}
.clinicSuturing .Title .TitleEn{font-size:37pt; color:#C3A288;}
.clinicSuturing .Title .Text{color:#222; font-size:13.5pt; text-align:center; line-height:1.6; margin-top:30px;}

.clinicSuturing .ConBox{margin-top:80px;}
.clinicSuturing .ThumbBox{display:flex; align-items:flex-start;}
.clinicSuturing .LeftBox{width:690px; display:flex; justify-content:space-between;}
.clinicSuturing .List{width:calc(100% / 2 - 15px);}
.clinicSuturing .List .ImgBox{border-radius:20px; overflow:hidden;}
.clinicSuturing .List:nth-child(2) .ImgBox{border:5px solid #C7956F;}
.clinicSuturing .List img{width:100%; object-fit:cover;}

.clinicSuturing .List p{color:#333; font-size:15pt; display:flex; align-items:center; font-weight:600; margin-top:15px;}
.clinicSuturing .List p span{display:inline-block; width:3px; height:20px; background-color:#333; margin-right:10px;}
.clinicSuturing .List:nth-child(2) p{color:#C7956F;}
.clinicSuturing .List:nth-child(2) p span{background-color:#C7956F;}

.clinicSuturing .RightBox{margin-left:80px;}
.clinicSuturing ul{width:530px;}
.clinicSuturing ul li{width:100%; background-color:#fff; border-top-right-radius:20px; border-bottom-left-radius:20px; padding:19px 15px; font-size:13.5pt; color:#222; margin:15px 0;}
.clinicSuturing ul li:first-child{margin-top:0;}
.clinicSuturing ul li:last-child{margin-bottom:0;}

.clinicSuturing .Btn{margin-top:80px; display:flex; justify-content:center;}
.clinicSuturing .Btn a{display:inline-block; background-color:#C3A288; color:#fff; margin:0 auto; border-radius:50px; padding:15px 30px; font-size:15pt; font-weight:600; text-align:center;}
.clinicSuturing .Btn a span{display:inline-block; font-family:'SUIT'; color:#fff; animation:shakeMotion 1s ease-in-out infinite;}

/* ========================================================================================================================================= */
/* [공통]_FAQ */
.clinicFaq{}
.clinicFaq .Inner{padding:130px 0; width:1000px !important; min-width:1000px !important;}
.clinicFaq .Title .TitleEn{color:#C3A288; font-size:37pt;}
.clinicFaq .ConBox{margin:80px 0 0;}

.clinicFaq .ui-accordion .ui-accordion-header{background-color:#C3A288; border-radius:15px; border:none; display:flex; justify-content:space-between; align-items:center; color:#fff; padding:25px 15px;}
.clinicFaq .Accordion .Title{background-color:#C3A288; border-radius:15px; border:none; display:flex; justify-content:space-between; align-items:center; margin:30px 0 15px;}
.clinicFaq .ui-accordion-header-icon{display:none;}
.clinicFaq .ThumbBox{width:100%; display:flex; align-items:flex-start;}

.clinicFaq .Accordion .Number{font-family:"Marcellus"; font-size:16.5pt; color:#EDD7C6; font-weight:500;}
.clinicFaq .Accordion h5{font-size:16.5pt; color:#fff; line-height:1.5; font-weight:500; margin-left:10px;}
.clinicFaq .Accordion .BtnBox{width:20px; margin:0 10px;}
.clinicFaq .Accordion .BtnBox img{width:100%; object-fit:cover;}

.clinicFaq .Info{border:none; border-radius:15px; padding:40px; overflow:hidden; box-sizing:border-box; height:auto !important;}
.clinicFaq .Info p{font-size:13.5pt; color:#333; font-weight:400; line-height:1.6;}


/* ========================================================================================================================================= */
/* [공통]_진료시스템 */
.commonMedSystem{}
.commonMedSystem .Inner{padding:130px 0; width:100% !important; min-width:100% !important;}

.commonMedSystem .ConBox{margin:80px 0 0; position:relative;}

.commonMedSystem .Slide{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; border-radius:50px; padding:320px 80px 80px; height:600px;}

.commonMedSystem .NumBtn{position:absolute; left:20.5% !important; top:40%; display:flex; justify-content:flex-start; padding:0 25px; height:50px;}
.commonMedSystem .NumBtn .swiper-pagination-bullet{width:50px; height:50px; border-radius:50px; border:1px solid #fff; opacity:1; background-color:transparent; display:flex; justify-content:center; align-items:center;}
.commonMedSystem .NumBtn .swiper-pagination-bullet-active{background-color:#C3A288; border:none;}
.commonMedSystem .NumBtn .swiper-pagination-bullet span{color:#fff; font-family:'SUIT'; font-weight:500; font-size:15pt;}

.commonMedSystem .TextBox{display:none; padding:0 20px; transition:all 0.5s ease-out;}
.commonMedSystem .Slide.swiper-slide-active .TextBox{display:block;}
.commonMedSystem .Text01{color:#fff; font-size:16pt;}
.commonMedSystem .Text02{color:#fff; font-family:"Noto Serif KR"; margin:10px 0 0; font-size:22pt; font-weight:500;}
.commonMedSystem .Text03{color:#fff; font-size:13.5pt; line-height:1.6;}

.commonMedSystem .Line{display:block; width:100%; height:1px;; background:linear-gradient(to right, rgba(255,255,255,0.5),rgba(0,0,0,0)); margin:30px 0;}
.commonMedSystem .Slide01 .Line{width:50%;}

/* ========================================================================================================================================= */
/* [게시판]_전후이미지 */
.BnfWrap #container{padding:80px 0;}
.boardWrap .SubNav_Small2 li a{font-size:12pt;}

/* ========================================================================================================================================= */
/* [게시판]_셀카후기 */
.realstoryWrap #container{padding:130px 0;}

/* ========================================================================================================================================= */
/* [게시판]_영상후기 */
.videoWrap #container{padding:130px 0;}

/* ========================================================================================================================================= */
/* [게시판]_이벤트 */
.noticeWrap #contents{padding:130px 0;}

/* ========================================================================================================================================= */
/* 상담예약 */
.reserveWrap #container{padding:130px 0;}
